Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name:  fitsTcl
Upstream-Contact: William Pence, Pan Chai
Source: https://heasarc.gsfc.nasa.gov/FTP/software/lheasoft/fv/fitsTcl/

Files: *
Copyright: 2000-2009, William Pence, Pan Chai
 2012-2014 Ole Streicher <olebole@debian.org> (Debian package)
License: MIT
 Copyright (Unpublished--all rights reserved under the copyright laws of
 the United States), U.S. Government as represented by the Administrator
 of the National Aeronautics and Space Administration.  No copyright is
 claimed in the United States under Title 17, U.S. Code.
 .
 Permission to freely use, copy, modify, and distribute this software
 and its documentation without fee is hereby granted, provided that this
 copyright notice and disclaimer of warranty appears in all copies.
 .
 DISCLAIMER:
 .
 THE SOFTWARE IS PROVIDED 'AS IS' WITHOUT ANY WARRANTY OF ANY KIND,
 EITHER EXPRESSED, IMPLIED, OR STATUTORY, INCLUDING, BUT NOT LIMITED TO,
 ANY WARRANTY THAT THE SOFTWARE WILL CONFORM TO SPECIFICATIONS, ANY
 IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR
 PURPOSE, AND FREEDOM FROM INFRINGEMENT, AND ANY WARRANTY THAT THE
 DOCUMENTATION WILL CONFORM TO THE SOFTWARE, OR ANY WARRANTY THAT THE
 SOFTWARE WILL BE ERROR FREE.  IN NO EVENT SHALL NASA BE LIABLE FOR ANY
 DAMAGES, INCLUDING, BUT NOT LIMITED TO, DIRECT, INDIRECT, SPECIAL OR
 CONSEQUENTIAL DAMAGES, ARISING OUT OF, RESULTING FROM, OR IN ANY WAY
 CONNECTED WITH THIS SOFTWARE, WHETHER OR NOT BASED UPON WARRANTY,
 CONTRACT, TORT , OR OTHERWISE, WHETHER OR NOT INJURY WAS SUSTAINED BY
 PERSONS OR PROPERTY OR OTHERWISE, AND WHETHER OR NOT LOSS WAS SUSTAINED
 FROM, OR AROSE OUT OF THE RESULTS OF, OR USE OF, THE SOFTWARE OR
 SERVICES PROVIDED HEREUNDER.
Comment: The package does not contain copyright or license information.
 However, it is also distributed with the "fv" package under the MIT license,
 and I got the confirmation by mail that the license is the same as for fv
 and/or CFITSIO.
